"Registration_DropAreaHint_License" = "Drop license to register";

/*license types and description*/
"Registration_LicenseType_Regular" = "Personal";
"Registration_LicenseType_Family" = "Family";
"Registration_LicenseType_Corporate" = "Corporate";
"Registration_LicenseType_Media" = "Media & Press";
"Registration_LicenseType_Friend" = "Friend";
"Registration_LicenseType_AppleEmployee" = "Apple Employee";
"Registration_LicenseDescription_None" = "One personal registration key can be used on multiple Macs you use personally or for multiple accounts on a single Mac.";
"Registration_LicenseDescription_Regular" = "The registration key can be used on multiple Macs you use personally or for multiple accounts on a single Mac.";
"Registration_LicenseDescription_Family" = "The family license key can be used by up to 5 persons in the same household. Each person can use this key on each of his personal Macs.";
"Registration_LicenseDescription_Corporate" = "The license allows you to install and register a copy of DaisyDisk on all Macs owned by %@ and its employees.";
"Registration_LicenseDescription_Media" = "A press license, for review and evaluation.";
"Registration_LicenseDescription_Friend" = "As a friend of DaisyDisk developers you can use this license on all of your personal Macs.";
"Registration_LicenseDescription_AppleEmployee" = "An Apple employee’s personal license.";

